.l{float:left;}
.r{float:right;}
.mt10{margin-top:10px;}
.ix1_left { float:left; width:200px; position:relative; left:0; top:0 }
.mod1 {width:198px;margin-bottom:10px;border:1px solid #D6D5D6;border-top:3px solid #ff8500;background:#fff;}
.mod1 h1{ border-bottom:1px dotted #D6D5D6;font-size:14px;padding:5px;}

.contenttab { height:160px; margin:0 auto; position:relative; }
.contenttab a { color:#404040; font-family:宋体; }
.contenttab .h,.contenttab a:hover,.contenttab .tab-nav li a:hover { color:#FF5500; }
.contenttab .tab-content { clear:both; }
.contenttab .tab-nav { height:24px; border-top:1px solid #ededed; border-bottom:1px solid #ededed; }
.contenttab .tab-nav li { float:left; background:#F6F6F6; width:79px; height:24px; line-height:24px; text-align:center;
border-left:1px solid #F6F6F6; border-right:1px solid #F6F6F6; }
.contenttab .tab-nav .tab-li1 { border-left:1px solid #ededed; }
.contenttab .tab-nav .tab-li3 { border-right:1px solid #ededed; }
.contenttab .tab-nav .tab-li2 { width:81px; }
.contenttab .tab-nav li a { font-weight:bold; color:#8C8C8C; }

/* 地区列表 */
.hlLSideBox{float:left;width:197px;border:1px solid #eaeaea;padding-right:1px}
.hlSideTit h2{width:201px;height:38px;line-height:38px;background:#e44005;font-size:14px;color:#fff;text-align:center;margin:0 -1px}
.hlSideItem{background:#f7f7f7;border-top:1px solid #eaeaea}
.hlSideItem h2{line-height:24px;height:24px;font-size:14px;cursor:pointer;position:relative;padding:7px 0 7px 30px}
.hlSideQQBox h2 i,.hlSideItem h2 i{background:url(../image/yHVhHsS8zs.png) no-repeat 0 0;top:15px}
.hlSideItem h2 i{position:absolute;width:8px;height:8px;background-position:0 0;left:15px;top:15px}
.hlSideItem .upIco i{background-position:0 -9px}.hlSideItem ul{padding-bottom:10px}
.hlSideItem li{height:36px;overflow:hidden}
.hlSideItem li a{display:block;line-height:36px;height:36px;padding-left:30px;color:#666}
.hlSideItem li a:hover,.hlSideItem .select a{background:#def1fb;color:#1267c6}
.hlSideQQBox{border-left:1px solid #fff;border-top:1px solid #eaeaea;background:#f8f8f8;padding-top:0;border-bottom:1px solid #eaeaea}
.hlSideQQBox dl{border-top:1px solid #fff;padding:0 10px}
.hlSideQQBox .leaveMsg{border-bottom:1px solid #eaeaea}
.hlSideQQBox dt{margin:15px 0;font:16px/18px "Microsoft YaHei";padding-left:24px;position:relative;height:18px}
.hlSideQQBox dt i{background:url(../image/ZWC6ZT224V.png) no-repeat 0 -70px;width:16px;height:16px;top:1px;overflow:hidden;position:absolute;left:0}
.hlSideQQBox .leaveMsg dt i{background-position:0 0;width:16px;height:14px;top:2px}.hlSideQQ{padding-left:25px;color:#999;margin-top:-5px}
.hlSideQQ p{padding-bottom:10px}
.hlSidemsgBtn{background:#3795c8;height:28px;width:86px;border:1px solid #3376ba;display:inline-block;text-align:center;color:#fff;line-height:28px;border-radius:2px;margin-bottom:23px;margin-top:5px}
.hlSidemsgBtn:hover{color:#fff}
.hlOnlineQQ a{width:86px;height:31px;background-position:0 -55px;display:block;display:inline-block;margin-left:24px}
.hlSideTel{position:relative;height:36px;line-height:36px;color:#244c79;font-size:16px;padding-left:30px;margin:5px 0 12px}
.hlSideTel i{background:url(../image/ZWC6ZT224V.png) no-repeat 0 -34px;width:25px;height:23px;position:absolute;top:6px;left:0}

.area-lately-attention { width: 100%;}
.area-title-bar { background:#fafafa;border-bottom: #eee 1px solid; height: 30px; overflow: hidden }
.area-title-bar H3 { padding-left:10px; line-height: 30px; float: left; height: 30px; color: #CC0000; font-size: 15px; overflow: hidden; padding-top: 0px }
.area-title-bar .title-tip { line-height: 28px; float: left; color: #9a9a9a; margin-left: 10px }
.area-title-bar .title-right { line-height: 28px;padding-right: 10px; float: right }
.ix_article { margin:0; padding:0; list-style:none; }
.ix_article li.c { clear:both; padding-left:8px; background:url(../image/dot1.png) no-repeat 0 9px; line-height:19px; }
.ix_article li.c cite { float:right; font-style:normal; color:#808080; margin-right:5px; }
.ix_article li.thumb {float:left; margin:10px 0 5px 10px; width:360px; height:80px; line-height:20px; 
    order-bottom:1px dotted #dedede; padding:0;}
.ix_article li.thumb img { width:80px; height:70px;border:1px solid #dedede; padding:2px; }
.ix_a_t_left {float:left; width:88px; }
.ix_a_t_right {float:left; margin-left:5px; width:240px; }
.ix_right_hot { background:#fafafa; border-bottom:1px solid #e2e2e2;border-top:3px solid #ff8500; padding-bottom: 10px; }
.ix_right_hot h2 { font-size:14px; margin:5px 0px 5px 10px; color:#CC0000; }
.ix_right_hot h2 a { color:#CC0000; font-weight:normal;}
.ix_right_hot em { float:right; font-style:normal; margin-right:10px; }

.span_0966be {
	color:#0966BE;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.span_0966be a{color:#0966BE;} 

/* 幻灯 */
#banner_main {margin-bottom:10px;width:750px;height: 210px;}
#banner_title { }
#banner_body { width:750px;height: 210px; margin: 0 auto;}
#banner_body img { width:750px;height: 210px; }
#banner_body { width: 750px; margin: 0 auto; height: 210px; overflow: hidden; position: relative; }
#banner_body ul { height: 210px; position: absolute; }
#banner_body ul li { float: left; width: 750px; height: 210px; overflow: hidden; position: relative; background: #000; }
#banner_body ul li div { position: absolute; overflow: hidden; }
#banner_body .btnBg { position: absolute; width: 750px; height: 20px; left: 0; bottom: 0;}
#banner_body .btn { position: absolute; width: 730px; height: 10px; padding: 5px 10px; right: 0; bottom: 0; text-align: right; }
#banner_body .btn span { display: inline-block; _display: inline; _zoom: 1; width: 40px; height: 10px; _font-size: 0; margin-left: 5px; cursor: pointer; background: #fff; }
#banner_body .btn span.on { background: #fff; }
/* 
#banner_body .preNext { width: 25px; height: 100px; position: absolute; top: 50px; background: url(images/sprite.png) no-repeat 0 0; cursor: pointer; }
#banner_body .pre { left: 0; }
#banner_body .next { right: 0; background-position: right top; } 
*/
#banner_bottom { }
/* 鼠标滑动到选项卡状态 */
.contenttab .tab-nav .selected { border-left:1px solid #ededed; border-right:1px solid #ededed; border-top:3px solid #ff8500; background:#FFFFFF; height:31px; }
.content .tab-nav .selected a {color:#404040; }
.contenttab .tab-content { border:1px solid #ededed; border-top:0; width:calc(100% - 2px); position:absolute; }
.contenttab { height:166px; margin:0 auto; position:relative; }
.contenttab a { color:#404040;}
.contenttab .h,.contenttab a:hover,.contenttab .tab-nav li a:hover { color:#FF5500; }
.contenttab .tab-content { clear:both; }
.contenttab .tab-nav { height:30px; border-bottom:1px solid #ededed; }
.contenttab .tab-nav li {cursor: pointer; float:left; background:#F6F6F6; width:79px; height:30px; border-top:1px solid #ededed; line-height:30px; text-align:center;
border-left:1px solid #F6F6F6; border-right:1px solid #F6F6F6; }
.contenttab .tab-nav .tab-li1 { border-left:1px solid #ededed; }
.contenttab .tab-nav .tab-li3 { border-right:1px solid #ededed; }
.contenttab .tab-nav .tab-li2 { width:81px; }
.contenttab .tab-nav li a { font-weight:bold; color:#8C8C8C; }
/* 需要修改默认选项时，只需将 html 中 selected 所在的项，在CSS将该项设为 block，其他项则是none即可 */
#tab-li1 { display:block; } 
#tab-li2,#tab-li3,#tab-li4,#tab-li5 { display:none; }
.tab-content div { border-top:1px solid #FFFFFF; }
.tab-ul { width:240px; margin-left:8px; margin-top:10px; }
.tab-ul li { float:left;width:240px; padding-bottom:5px; }
#tab-li1 li,#tab-li2 li,#tab-li3 li { padding-left:16px; height:20px; line-height:20px;background:url(../image/icons.gif) 6px -923px no-repeat;  }
#tab-li1 li,#tab-li2 li,#tab-li3 li a {}
#tab-li5 li { width:150px; }
.buyStau{margin-top:10px;border:1px #e6e6e6 solid;width:243}
.buyStauTit{width:100%;height:22px;overflow:hidden;padding-bottom:10px}
.buyStauTit h5{float:left;line-height:20px;font-size:14px;font-weight:400;padding-left:14px}.buyStauTit strong{font-weight:700}
.buyStauTitTime{float:right;background:url(https://www.yanpk.com/templates/main/default/img/time.png) no-repeat 0 0;width:72px;height:17px;margin-right:19px;display:inline;margin-top:3px;padding-left:60px}
.buyStauTitTime span{float:left;margin-left:7px;width:17px;height:17px;line-height:17px;display:inline;text-align:center;color:#fff}
.buyStauCon{height:78px;width:225px;line-height:24px;font-size:14px;padding:0 17px;overflow:hidden;position:relative}
.buyStauCon ul{width:100%;overflow:hidden;position:relative}
.buyStauCon li{width:100%;height:78px;overflow:hidden;text-indent:20px;background:url(https://www.yanpk.com/templates/main/default/img/dataIco.png) no-repeat 0 4px}
.buyStauCon a:hover{text-decoration:underline}
.siteNews{border:1px #e6e6e6 solid;width:243;height:92px;}
.siteNews ul{height:56px;width:229px;margin:18px 10px 0;overflow:hidden}
.siteNews li{height:28px;line-height:28px;font-size:14px}
.siteNews li a{color:#666}.siteNews li a:hover{color:#0f69dc;text-decoration:underline}
.siteNews li .siteNewsTit{color:#999}
.siteNews li .siteNewsTit:hover{color:#0f69dc}
.QuickUrl{width:245;height:171px;margin-top:10px;overflow:hidden;border:1px #e6e6e6 solid;}
.QuickUrl ul{float:left;display:inline;margin:0 0 0 -1px;width:243px}
.QuickUrl li{height:85px;border-bottom:1px #e6e6e6 solid;border-left:1px #e6e6e6 solid;width:80px;float:left}
.QuickUrl li a{display:block;padding-top:52px;line-height:25px;text-align:center;color:#999;font-size:12px;background-image:url(../image/quickIco.png);background-repeat:no-repeat}
.QuickUrl li a:hover{color:#0f69dc}
.Qurl1 a{background-position:-285px 14px}
.Qurl2 a{background-position:-54px 14px}
.Qurl3 a{background-position:-131px 14px}
.Qurl4 a{background-position:-209px 14px}
.Qurl5 a{background-position:22px 14px}
.Qurl6 a{background-position:-362px 14px}
.QuickUrl2{width:750;height:86px;margin-top:10px;overflow:hidden;}
.QuickUrl2 ul{float:left;display:inline;margin:0 0 0 -1px;width:750px}
.QuickUrl2 li{height:85px;border-left:1px #f6f6f6 solid;width:149px;float:left}
.QuickUrl2 li a{display:block;font-weight:bold;padding-top:62px;line-height:25px;text-align:center;color:#FF0000;font-size:14px;}
.QuickUrl2 li a:hover{font-weight:bold;color:#0f69dc}
.Qurla1 a{background:url(../image/index_icon1.gif) no-repeat 45px 5px;}
.Qurla2 a{background:url(../image/index_icon2.gif) no-repeat 45px 5px;}
.Qurla3 a{background:url(../image/index_icon3.gif) no-repeat 45px 5px;}
.Qurla4 a{background:url(../image/index_icon4.gif) no-repeat 45px 5px;}
.Qurla5 a{background:url(../image/index_icon5.gif) no-repeat 45px 5px;}
.Qurla6 a{background:url(../image/index_icon6.gif) no-repeat 45px 5px;}
.appsside{margin-top:10px;border-left:1px solid #ededed;border-right:1px solid #ededed;}
.appsside .u-btn{height:42px;line-height:42px;float:left;font-size:14px}
.appsside .u-btn2{width:78px;height:42px;float:left;line-height:42px;border-right:1px solid #e6e6e6;text-align:center}
.appsside .last{border-right:0}.appsside .u-line{padding:0 2px;color:#ccc}
.appsside .login-btn{width:60px;padding-left:54px;background:url(../image/img_e3dc8fa.png) no-repeat 32px -238px}
.appsside .sign-btn{width:80px;padding-left:42px;border-left:1px solid #ededed;background:url(../image/img_e3dc8fa.png) no-repeat 22px -299px}
.appsside .u-search{padding:12px 17px 0 16px;margin-bottom:18px}
.appsside .u-s-hd{height:24px;margin-bottom:6px;line-height:24px;text-align:center}
.appsside .u-s-hd span{color:#666;padding:0 2px}.appsside .u-form{position:relative}
.appsside .u-text{height:22px;padding:6px 34px 6px 10px;width:159px;border:1px solid #d7d7d7;border-top-color:#c4c4c4;border-radius:2px}
.appsside .u-text:focus{border-color:#2277e6}
.appsside .u-submit{text-indent:-99em;height:34px;width:34px;background:url(../image/img_e3dc8fa.png) no-repeat 9px -351px;border:0;position:absolute;right:0;_right:20px;top:0;left:auto;cursor:pointer}
.appsside .user-msg{display:none;margin-left:2px;padding:0 4px;background:#46ad3b;color:#fff;border-radius:2px;font-family:arial,sans-serif}
.u-ops{height:42px;background:#f8f8f8;border:1px solid #ededed;border-left:0;border-right:0}
.apps{width:243px;overflow:hidden;}
.app-list{width:255px;border-top:1px solid #ededed}
.app-list .app-item{border:1px solid #ededed;border-left:0;border-top:0;float:left;height:80px;width:81px;text-align:center}
.app-list .app{display:block;height:100%;width:100%}
.app-list .app-name{color:#666}
.i-app{display:inline-block;height:32px;width:32px;margin:16px 0 4px;background:url(../image/apps.png) no-repeat 0 -440px}
.app2{background-position:0 -40px}
.app3{background-position:0 -80px}
.app4{background-position:0 -120px}
.app5{background-position:0 -160px}
.app6{background-position:0 -200px}
.app7{background-position:0 -240px}
.app8{background-position:0 -280px}
.app9{background-position:0 -320px}
.app:hover .app-name{color:#2277e6}
.app:hover .i-app{background-position:-57px -440px}
.app:hover .app2{background-position:-57px -40px}
.app:hover .app3{background-position:-57px -80px}
.app:hover .app4{background-position:-57px -120px}
.app:hover .app5{background-position:-57px -160px}
.app:hover .app6{background-position:-57px -200px}
.app:hover .app7{background-position:-57px -240px}
.app:hover .app8{background-position:-57px -280px}
.app:hover .app9{background-position:-57px -320px}
.notice{padding-top:17px;padding-left:17px;line-height:26px}
.notice p{height:26px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.notice-logged{padding-top:10px}
.ix_fenlei{line-height:28px;}
.ix_fenlei li{padding-left:10px;line-height:28px;border-top:1px dotted #dedede;}
.ix_party_user {color:#d10000;  margin-right:5px;}
.ix_party_user a{color:#d10000;}


.btPicture{
	width:198px;
	height:260px;
	float:left;
	margin-top:3px;
	margin-left:3px;
}
.btPicture ul{
	margin:0px auto;
}
.btPicture ul li{
	width:140px;
	float:left;
	overflow:hidden;
}
.btPicture ul li a{
	width:135px;
	height:100px;
	display:block;
	padding:4px 0px 0px 6px;
	overflow:hidden;
}
.btPicture ul li a img{
	display:block;
	margin:0px auto;
	border:1px dotted #D6D5D6;
}
.btPicture ul li span{
	width:132px;
	line-height:20px;
	text-align:center;
	display:block;
	overflow:hidden;
	float:left;
	cursor:pointer;
	color:#333;
	margin:0px auto;
}
.btPicture ul li a:hover span{
	color:#F30;
}
div.border {padding-right:0px;margin-right:0px;border:1px solid #D6D5D6;}
.mod-qa-list{margin-top:2px}
.mod-qa-list .hd{height:28px;line-height:28px;border-bottom:1px #FF0089 solid;}
.mod-qa-list .hd h3{color:#3A3A3A;float:left;font-size:14px;height:28px;margin-bottom:-1px;padding:0 15px 0 10px;position:relative}
.mod-qa-list .hd .more{float:right;font-family:SimSun;padding-right:15px}
.mod-list {background:#fff;}
.mod-list li {overflow:hidden; clear:both;}
.mod-list .dotline {margin-bottom:4px; padding-bottom:4px;}
.sub-list li {padding-left:16px; height:24px; line-height:24px;background:url(../image/icons.gif) 6px -923px no-repeat;}

.hotprod-main{
	overflow:hidden;zoom:1;
}
.hotprod-main li{
	float:left;width:110px;padding:12px 0 0 8px;text-align:center;
}
.hotprod-main li a{
	display:block;text-decoration:none !important;
}
.hotprod-main li a img{
	margin:0 auto;width:100px;height:80px;overflow:hidden;display:block;border:1px #E1E1E1 solid;
}
.hotprod-main li a span{
	display:block;padding:8px 0;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;

}
.hotprod-main li a strong{
	height:20px;line-height:20px;display:block;overflow:hidden;color:#000;
}
.hotprod-main li a small{
	height:15px;line-height:15px;display:block;overflow:hidden;color:#8B8B8B;
}

.ix1_center { float:left; margin-left:7px; width:750px; _width:750px;}
.ix1_center .hl { list-style:none; padding:0;margin:0 0 5px; }
.ix1_center .hl h2 {font-size:14px;padding:0;margin:0 0 10px;text-align:center; }
.ix1_center .hl h2 a { color:#FF9900; }
.ix1_center .hl p { padding:0; margin:10px 5px;color:#808080; }
.ix1_center .ix1_line { border-top:1px dotted #ddd;height:1px; margin:0 10px 5px 5px; _overflow: hidden; }
.ix1_center .hl2 { list-style:circle ; list-style-position:outside; padding:0; margin:8px 0 0 0; }
.ix1_center .hl2 li { float:left; width:185px; height:24px; margin-left:10px; padding-left:0px;  }
.ix1_center .hl3 { list-style:none; padding:0;margin:3px 5px; }
.ix1_center .hl3 li { float:left; width:20%; }
.ix1_center .hl3 li div { padding:1px; width:136px; line-height:30px; margin:0 auto; }

.ix1_right { float:right; width:245px; height:280px;}
.ix1_right .operation a { display:block; width:110px; height:30px; border:1px solid #FBE4D6; color:#fff; font-size:14px;
    text-align:center; line-height:30px;
    filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#f24304,endcolorstr=#ff4400,gradientType=1);
    background-image:-webkit-linear-gradient(top, #f24304, #ff4400); 
    background-image:linear-gradient(0deg, #f24304, #d73e06); 
    box-shadow: 1px 1px 2px #eee;
 }
.ix1_right .operation a.l{ float:left; }
.ix1_right .operation a.r{ float:right; }
.ix1_right .ann { height:165px; border:1px solid #eee;  box-shadow: 1px 1px 2px #eee; }
.ix1_right .ann h2 { font-size:12px; margin:10px 5px 4px; padding:0 0 4px 10px; }
.ix1_right .ann li { margin:7px 10px; padding-left:5px; }

.ixf_left { float:left; width:960px; }
.ixf_right { float:right; width: 245px; }

.ixf_left_l { float:left; width:405px; }
.ixf_left_r { float:right; width:340px; }
.ixf_left_l_1 { float:left; width:600px; }
.ixf_left_r_1 { float:right; width:350px; }

.ix_foo { position: relative;;}
.ix_foo .ix_title { height:30px;background:#fafafa; line-height:30px; font-size:15px; padding-left:10px; font-weight:normal; 
    border-bottom:1px solid #eee; color:#CC0000; margin-bottom:10px; }
.ix_foo .ix_title .icomoon { color:#CC0000; }
.ix_left1_more { position: absolute; line-height:30px; right:10px; top:0; }
.ix_left8_more { position: absolute; line-height:30px; padding-left:600px; top:0; }
.ix_left1_body { }

.ix_right_body { background:#fafafa; border:1px solid #e2e2e2;border-top:3px solid #ff8500; padding-bottom: 10px; }
.ix_right_body h2 { font-size:14px; margin:5px 0px 5px 10px; color:#CC0000; }
.ix_right_body h2 a { color:#CC0000; font-weight:normal;}
.ix_right_body em { float:right; font-style:normal; margin-right:10px; }

.ix_tab { float:left;font-size:12px;height:25px;line-height:25px;margin:5px 0 0 8px;overflow:hidden;white-space:nowrap;list-style:none; }
.ix_tab div { float:left; padding:0 5px; }
.ix_tab div a { text-decoration:none; }
.ix_tab .selected a { color:red; border-bottom:1px solid red; }

.finer_cate_list { border:1px solid #ccc; background: #FFF; width:200px; box-shadow:0 1px 2px #ccc;  }
.finer_cate_list li { float:left; width:50%; padding:5px 0; margin:0; }
.finer_cate_list li  a { display:block; padding:0 20px; }
.finer_cate_list li.selected a { background:#f5f5f5; }

.index_subject_pic { }
.index_subject_pic li { float:left; width:230px; height:200px; text-align:center; margin-bottom:10px; 
    margin-left:5px; margin-right:5px;  _height:180px; _margin-top:5px;  _display:inline; }
.index_subject_pic li div { margin:0 auto; width:230px; height:175px; border:1px solid #eee; }
.index_subject_pic li div img {max-width:220px; max-height:165px; _width: expression(this.width > 220 ? 220 : true); 
    _height: expression(this.height > 165 ? 165 : true); margin-top:5px;  /*margin-top: expression((100-this.height)/2);*/ }
.index_subject_pic li p { margin:5px 0; padding:0; _margin:2px 0; }

.index_feed { margin:0; padding:8px 5px 8px 10px; }
.index_feed li { float:left; width:100%; padding:8px 0; height:55px; _height:70px; }
.index_feed li .member { float:left; width:70px; *width:75px; text-align:center; }
.index_feed li .member img { display:block; margin-left:3px; border:1px solid #eee; padding:1px; }
.index_feed li .content { float:left; width:250px; }
.index_feed li .content h4 { margin:1px 0 2px 0; padding:0; font-size:12px; font-weight:normal; }
.index_feed li .content h4 a { color:#0099ff; }
.index_feed li .content h4 span { margin-left:5px; color:#808080; }
.index_feed li .content p { margin:0px; padding:5px; width:230px; color:#808080; line-height:16px;
    white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.index_feed li .content-images img { max-width:40px; height:30px; padding:1px; border:1px solid #ddd; }

.ix_grouplist { }
.ix_grouplist li { float:left; width:120px; text-align:center; height:120px; margin:5px 0; _height:120px; }
.ix_grouplist .gicon { }
.ix_grouplist .gicon img { width:100px;height:100px; border:1px solid #e2e2e2; }
.ix_grouplist .gtitle { width:100px; margin:2px auto 0; }
.ix_grouplist .gtitle span { display:block; height:20px; white-space:nowrap; overflow: hidden; _width:100px; }

.ix_topiclist {}
.ix_topiclist li{height:25px;}
.ix_topiclist span.groupname { margin-right:5px; }

.index_pic { *padding-left:5px; }
.index_pic li { float:left; width:95px; height:75px; text-align:center; margin-bottom:5px; margin-left:4px; 
    *margin-left:3px; _display:inline; }
.index_pic li div { margin:0 auto; width:95px; height:75px; border:1px solid #eee; }
.index_pic li div img { vertical-align: middle; max-width:85px; max-height:70px; _width: expression(this.width > 80 ? 80 : true); 
    _height: expression(this.height > 70 ? 70 : true); }
.index_pic li div b { display:inline-block; height:100%; vertical-align:middle; }

.ix_coupon { margin:0; padding:0; list-style:none; }
.ix_coupon li.c { clear:both; padding-left:8px; background:url(../image/dot1.png) no-repeat 0 9px; line-height:19px; }
.ix_coupon li.c cite { float:right; font-style:normal; color:#808080; margin-right:5px; }
.ix_c_t_left {float:left;margin-left:5px;}
.ix_c_t_right {float:left;width:108px; margin-left:6px;}
.ix_cou_list{float:left; margin-left:5px; width:340px; line-height:26px; margin-right:10px;}
.mlr2{margin:0 3px;}
.ix_coupon li.thumb {float:left; margin:10px 0 5px 0; width:242px;height:88px;}
.ix_coupon li.thumb img { width:116px; height:88px; border:1px solid #eee;}
.ix_coupon li p {text-align:center; }
.ix_r_sep{width:230px; margin-left:10px;height:36px; line-height:36px; font-size:14px; font-weight:bold;}
.ix_rail_faces { padding:5px 0; margin:5px 0 0 0; padding:0; list-style:none; overflow:hidden; }
.ix_rail_faces a {}
.ix_rail_faces li { float:left; margin:0 2px 10px; width:55px; height:63px; text-align:center; overflow:hidden; }
.ix_rail_faces li div { width:55px; margin:0 auto; }
.ix_rail_faces li img { width: 38px; height: 38px; padding: 2px; border: 1px solid #ddd; margin-bottom:2px;}
.ix_rail_faces li span { display: block; line-height: 17px; clear:right; margin-top:1px; }


.ix_card { margin:0px 0 0 10px; padding:5px 0; list-style:none; }
.ix_card li { padding-left:8px; background:url(../image/dot1.png) no-repeat 0 9px; line-height:20px; }
.ix_card li cite { float:right; font-style:normal; color:green; margin-right:5px; }

.ix_tag { margin:0; padding:5px 10px; line-height:22px; }
.ix_tag a { margin-left:5px; }

/*--- Review ---*/
.ix_review { clear:both; width:100%; margin:0 auto; padding-bottom:10px;}
.ix_review .member { float:left; width:52px; text-align:center; }
.ix_review .member img { display:block; border:1px solid #eee; padding:1px; }
.ix_review .field { float:right; width:340px; color:#666; }
.ix_review .feed { background:#FFF9F2; padding:0 5px; line-height:25px; margin-bottom:5px; }
.ix_review .feed h3 { display:inline;font-size:12px; color:#CC0000; padding:0; margin:0; }
.ix_review .feed h3 a { color:#CC3300; }
.ix_review .feed span a { color:#0099FF; }
.ix_review .info .score { clear:both; margin:0px 0 0 5px; }
.ix_review .info .score li { float:left; margin:0 2px 0 0; line-height:20px; padding-right:5px; }
.ix_review .info .content { min-height:47px; }
.ix_review .info .content p { padding:5px 0; *padding:0px; margin:0 5px; line-height:20px; overflow:auto; *overflow:hidden; }

/*--- Link ---*/
.index_links { padding:0 10px 10px; }
.index_links .line { margin:10px 0; height:1px;  _overflow: hidden; }
.index_links .links { padding:0; margin:5px 0; line-height:120%; }
.index_links .links a { margin-right:15px; }

@media screen and (max-width: 1200px) {
	.ixf_left,
	.ixf_right{
		width: 100%;
	}
}